Debcheck

 

Back to QA

Debcheck - experimental
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental bullseye buster

Problems for source package texlive-lang

Current Source Version: 2024.20240401-1
Current Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:texlive-lang

BuildDepends

Package declares a build time dependency on dh-strip-nondeterminism which cannot be satisfied on amd64. Package texlive-lang does not exist on amd64.
Package declares a build time dependency on dh-strip-nondeterminism which cannot be satisfied on i386. Package texlive-lang does not exist on i386.
Package declares a build time dependency on dh-strip-nondeterminism which cannot be satisfied on armhf. Package texlive-lang does not exist on armhf.
Package declares a build time dependency on dh-strip-nondeterminism which cannot be satisfied on mips64el. Package texlive-lang does not exist on mips64el.
Package declares a build time dependency on dh-strip-nondeterminism which cannot be satisfied on armel. Package texlive-lang does not exist on armel.
Package declares a build time dependency on dh-strip-nondeterminism which cannot be satisfied on arm64. Package texlive-lang does not exist on arm64.
Package declares a build time dependency on dh-strip-nondeterminism which cannot be satisfied on ppc64el. Package texlive-lang does not exist on ppc64el.
Package declares a build time dependency on dh-strip-nondeterminism which cannot be satisfied on s390x. Package texlive-lang does not exist on s390x.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on ppc64el. Package texlive-lang does not exist on ppc64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on s390x. Package texlive-lang does not exist on s390x.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on arm64. Package texlive-lang does not exist on arm64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on mips64el. Package texlive-lang does not exist on mips64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armel. Package texlive-lang does not exist on armel.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on amd64. Package texlive-lang does not exist on amd64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armhf. Package texlive-lang does not exist on armhf.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on i386. Package texlive-lang does not exist on i386.

Binary Package: texlive-lang-portuguese (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-portuguese

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.

Binary Package: texlive-lang-french (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-french

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.

Binary Package: texlive-lang-italian (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-italian

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.

Binary Package: texlive-lang-korean (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-korean

Relationships

Package has a Depends on fonts-unfonts-core which cannot be satisfied on ppc64el.
Package has a Depends on fonts-unfonts-core which cannot be satisfied on s390x.
Package has a Depends on fonts-unfonts-core which cannot be satisfied on arm64.
Package has a Depends on fonts-unfonts-core which cannot be satisfied on armel.
Package has a Depends on fonts-unfonts-core which cannot be satisfied on mips64el.
Package has a Depends on fonts-unfonts-core which cannot be satisfied on i386.
Package has a Depends on fonts-unfonts-core which cannot be satisfied on armhf.
Package has a Depends on fonts-unfonts-core which cannot be satisfied on amd64.
Package has a Depends on fonts-unfonts-extra which cannot be satisfied on ppc64el.
Package has a Depends on fonts-unfonts-extra which cannot be satisfied on s390x.
Package has a Depends on fonts-unfonts-extra which cannot be satisfied on arm64.
Package has a Depends on fonts-unfonts-extra which cannot be satisfied on mips64el.
Package has a Depends on fonts-unfonts-extra which cannot be satisfied on armel.
Package has a Depends on fonts-unfonts-extra which cannot be satisfied on i386.
Package has a Depends on fonts-unfonts-extra which cannot be satisfied on armhf.
Package has a Depends on fonts-unfonts-extra which cannot be satisfied on amd64.
Package has a Depends on fonts-baekmuk which cannot be satisfied on ppc64el.
Package has a Depends on fonts-baekmuk which cannot be satisfied on s390x.
Package has a Depends on fonts-baekmuk which cannot be satisfied on arm64.
Package has a Depends on fonts-baekmuk which cannot be satisfied on mips64el.
Package has a Depends on fonts-baekmuk which cannot be satisfied on armel.
Package has a Depends on fonts-baekmuk which cannot be satisfied on i386.
Package has a Depends on fonts-baekmuk which cannot be satisfied on armhf.
Package has a Depends on fonts-baekmuk which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.

Binary Package: texlive-lang-greek (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-greek

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on fonts-gfs-porson which cannot be satisfied on s390x.
Package has a Depends on fonts-gfs-porson which cannot be satisfied on ppc64el.
Package has a Depends on fonts-gfs-porson which cannot be satisfied on arm64.
Package has a Depends on fonts-gfs-porson which cannot be satisfied on armel.
Package has a Depends on fonts-gfs-porson which cannot be satisfied on mips64el.
Package has a Depends on fonts-gfs-porson which cannot be satisfied on amd64.
Package has a Depends on fonts-gfs-porson which cannot be satisfied on i386.
Package has a Depends on fonts-gfs-porson which cannot be satisfied on armhf.
Package has a Depends on fonts-gfs-baskerville which cannot be satisfied on armhf.
Package has a Depends on fonts-gfs-baskerville which cannot be satisfied on i386.
Package has a Depends on fonts-gfs-baskerville which cannot be satisfied on amd64.
Package has a Depends on fonts-gfs-baskerville which cannot be satisfied on armel.
Package has a Depends on fonts-gfs-baskerville which cannot be satisfied on mips64el.
Package has a Depends on fonts-gfs-baskerville which cannot be satisfied on arm64.
Package has a Depends on fonts-gfs-baskerville which cannot be satisfied on s390x.
Package has a Depends on fonts-gfs-baskerville which cannot be satisfied on ppc64el.

Binary Package: texlive-lang-arabic (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-arabic

Relationships

Package has a Depends on fonts-hosny-amiri which cannot be satisfied on i386.
Package has a Depends on fonts-hosny-amiri which cannot be satisfied on armhf.
Package has a Depends on fonts-hosny-amiri which cannot be satisfied on amd64.
Package has a Depends on fonts-hosny-amiri which cannot be satisfied on armel.
Package has a Depends on fonts-hosny-amiri which cannot be satisfied on mips64el.
Package has a Depends on fonts-hosny-amiri which cannot be satisfied on arm64.
Package has a Depends on fonts-hosny-amiri which cannot be satisfied on s390x.
Package has a Depends on fonts-hosny-amiri which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.

Binary Package: texlive-lang-spanish (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-spanish

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.

Binary Package: texlive-lang-german (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-german

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.

Binary Package: texlive-lang-european (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-european

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.

Binary Package: texlive-lang-cjk (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-cjk

Relationships

Package has a Depends on poppler-data which cannot be satisfied on mips64el.
Package has a Depends on poppler-data which cannot be satisfied on armel.
Package has a Depends on poppler-data which cannot be satisfied on i386.
Package has a Depends on poppler-data which cannot be satisfied on armhf.
Package has a Depends on poppler-data which cannot be satisfied on amd64.
Package has a Depends on poppler-data which cannot be satisfied on s390x.
Package has a Depends on poppler-data which cannot be satisfied on ppc64el.
Package has a Depends on poppler-data which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Recommends on ruby which cannot be satisfied on armel.
Package has a Recommends on ruby which cannot be satisfied on mips64el.
Package has a Recommends on ruby which cannot be satisfied on amd64.
Package has a Recommends on ruby which cannot be satisfied on i386.
Package has a Recommends on ruby which cannot be satisfied on armhf.
Package has a Recommends on ruby which cannot be satisfied on ppc64el.
Package has a Recommends on ruby which cannot be satisfied on s390x.
Package has a Recommends on ruby which cannot be satisfied on arm64.
Package has a Recommends on latex-cjk-all (>= 4.6.0+cvs20060714-2) which cannot be satisfied on armhf.
Package has a Recommends on latex-cjk-all (>= 4.6.0+cvs20060714-2) which cannot be satisfied on i386.
Package has a Recommends on latex-cjk-all (>= 4.6.0+cvs20060714-2) which cannot be satisfied on amd64.
Package has a Recommends on latex-cjk-all (>= 4.6.0+cvs20060714-2) which cannot be satisfied on mips64el.
Package has a Recommends on latex-cjk-all (>= 4.6.0+cvs20060714-2) which cannot be satisfied on armel.
Package has a Recommends on latex-cjk-all (>= 4.6.0+cvs20060714-2) which cannot be satisfied on arm64.
Package has a Recommends on latex-cjk-all (>= 4.6.0+cvs20060714-2) which cannot be satisfied on s390x.
Package has a Recommends on latex-cjk-all (>= 4.6.0+cvs20060714-2) which cannot be satisfied on ppc64el.

Binary Package: texlive-lang-polish (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-polish

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.

Binary Package: texlive-lang-japanese (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-japanese

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on ruby which cannot be satisfied on armel.
Package has a Depends on ruby which cannot be satisfied on mips64el.
Package has a Depends on ruby which cannot be satisfied on i386.
Package has a Depends on ruby which cannot be satisfied on armhf.
Package has a Depends on ruby which cannot be satisfied on amd64.
Package has a Depends on ruby which cannot be satisfied on s390x.
Package has a Depends on ruby which cannot be satisfied on ppc64el.
Package has a Depends on ruby which cannot be satisfied on arm64.
Package has a Recommends on fonts-ipafont-gothic which cannot be satisfied on armel.
Package has a Recommends on fonts-ipafont-gothic which cannot be satisfied on mips64el.
Package has a Recommends on fonts-ipafont-gothic which cannot be satisfied on amd64.
Package has a Recommends on fonts-ipafont-gothic which cannot be satisfied on i386.
Package has a Recommends on fonts-ipafont-gothic which cannot be satisfied on armhf.
Package has a Recommends on fonts-ipafont-gothic which cannot be satisfied on s390x.
Package has a Recommends on fonts-ipafont-gothic which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-ipafont-gothic which cannot be satisfied on arm64.
Package has a Recommends on fonts-ipafont-mincho which cannot be satisfied on amd64.
Package has a Recommends on fonts-ipafont-mincho which cannot be satisfied on i386.
Package has a Recommends on fonts-ipafont-mincho which cannot be satisfied on armhf.
Package has a Recommends on fonts-ipafont-mincho which cannot be satisfied on mips64el.
Package has a Recommends on fonts-ipafont-mincho which cannot be satisfied on armel.
Package has a Recommends on fonts-ipafont-mincho which cannot be satisfied on arm64.
Package has a Recommends on fonts-ipafont-mincho which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-ipafont-mincho which cannot be satisfied on s390x.
Package has a Recommends on fonts-ipaexfont-mincho which cannot be satisfied on arm64.
Package has a Recommends on fonts-ipaexfont-mincho which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-ipaexfont-mincho which cannot be satisfied on s390x.
Package has a Recommends on fonts-ipaexfont-mincho which cannot be satisfied on i386.
Package has a Recommends on fonts-ipaexfont-mincho which cannot be satisfied on armhf.
Package has a Recommends on fonts-ipaexfont-mincho which cannot be satisfied on amd64.
Package has a Recommends on fonts-ipaexfont-mincho which cannot be satisfied on armel.
Package has a Recommends on fonts-ipaexfont-mincho which cannot be satisfied on mips64el.
Package has a Recommends on fonts-ipaexfont-gothic which cannot be satisfied on armhf.
Package has a Recommends on fonts-ipaexfont-gothic which cannot be satisfied on i386.
Package has a Recommends on fonts-ipaexfont-gothic which cannot be satisfied on amd64.
Package has a Recommends on fonts-ipaexfont-gothic which cannot be satisfied on armel.
Package has a Recommends on fonts-ipaexfont-gothic which cannot be satisfied on mips64el.
Package has a Recommends on fonts-ipaexfont-gothic which cannot be satisfied on arm64.
Package has a Recommends on fonts-ipaexfont-gothic which cannot be satisfied on ppc64el.
Package has a Recommends on fonts-ipaexfont-gothic which cannot be satisfied on s390x.
Package has a Suggests on fonts-noto-cjk-extra which cannot be satisfied on arm64.
Package has a Suggests on fonts-noto-cjk-extra which cannot be satisfied on s390x.
Package has a Suggests on fonts-noto-cjk-extra which cannot be satisfied on ppc64el.
Package has a Suggests on fonts-noto-cjk-extra which cannot be satisfied on i386.
Package has a Suggests on fonts-noto-cjk-extra which cannot be satisfied on armhf.
Package has a Suggests on fonts-noto-cjk-extra which cannot be satisfied on amd64.
Package has a Suggests on fonts-noto-cjk-extra which cannot be satisfied on mips64el.
Package has a Suggests on fonts-noto-cjk-extra which cannot be satisfied on armel.

Binary Package: texlive-lang-english (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-english

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.

Binary Package: texlive-lang-all (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-all

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.

Binary Package: texlive-lang-other (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-other

Relationships

Package has a Depends on fonts-tlwg-sawasdee-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-sawasdee-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-sawasdee-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-sawasdee-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-sawasdee-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-sawasdee-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-sawasdee-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-sawasdee-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-typewriter-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-typewriter-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-typewriter-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-typewriter-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-typewriter-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-typewriter-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-typewriter-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-typewriter-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-garuda-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-garuda-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-garuda-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-garuda-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-garuda-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-garuda-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-garuda-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-garuda-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-typo-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-typo-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-typo-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-typo-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-typo-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-typo-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-typo-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-typo-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-laksaman-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-laksaman-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-laksaman-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-laksaman-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-laksaman-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-laksaman-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-laksaman-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-laksaman-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-typist-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-typist-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-typist-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-typist-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-typist-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-typist-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-typist-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-typist-otf which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-waree-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-waree-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-waree-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-waree-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-waree-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-waree-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-waree-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-waree-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-norasi-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-norasi-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-norasi-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-norasi-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-norasi-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-norasi-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-norasi-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-norasi-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-sil-padauk (>= 3.003-1) which cannot be satisfied on mips64el.
Package has a Depends on fonts-sil-padauk (>= 3.003-1) which cannot be satisfied on armel.
Package has a Depends on fonts-sil-padauk (>= 3.003-1) which cannot be satisfied on amd64.
Package has a Depends on fonts-sil-padauk (>= 3.003-1) which cannot be satisfied on i386.
Package has a Depends on fonts-sil-padauk (>= 3.003-1) which cannot be satisfied on armhf.
Package has a Depends on fonts-sil-padauk (>= 3.003-1) which cannot be satisfied on s390x.
Package has a Depends on fonts-sil-padauk (>= 3.003-1) which cannot be satisfied on ppc64el.
Package has a Depends on fonts-sil-padauk (>= 3.003-1) which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-kinnari-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-kinnari-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-kinnari-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-kinnari-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-kinnari-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-kinnari-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-kinnari-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-kinnari-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-purisa-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-purisa-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-purisa-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-purisa-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-purisa-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-purisa-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-purisa-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-purisa-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-mono-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-mono-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-mono-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-mono-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-mono-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-mono-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-mono-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-mono-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-umpush-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-umpush-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-umpush-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-umpush-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-umpush-otf which cannot be satisfied on i386.
Package has a Depends on fonts-tlwg-umpush-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-umpush-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-umpush-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-loma-otf which cannot be satisfied on s390x.
Package has a Depends on fonts-tlwg-loma-otf which cannot be satisfied on ppc64el.
Package has a Depends on fonts-tlwg-loma-otf which cannot be satisfied on arm64.
Package has a Depends on fonts-tlwg-loma-otf which cannot be satisfied on mips64el.
Package has a Depends on fonts-tlwg-loma-otf which cannot be satisfied on armel.
Package has a Depends on fonts-tlwg-loma-otf which cannot be satisfied on amd64.
Package has a Depends on fonts-tlwg-loma-otf which cannot be satisfied on armhf.
Package has a Depends on fonts-tlwg-loma-otf which cannot be satisfied on i386.

Binary Package: texlive-lang-chinese (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-chinese

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on fonts-arphic-bkai00mp which cannot be satisfied on mips64el.
Package has a Depends on fonts-arphic-bkai00mp which cannot be satisfied on armel.
Package has a Depends on fonts-arphic-bkai00mp which cannot be satisfied on amd64.
Package has a Depends on fonts-arphic-bkai00mp which cannot be satisfied on armhf.
Package has a Depends on fonts-arphic-bkai00mp which cannot be satisfied on i386.
Package has a Depends on fonts-arphic-bkai00mp which cannot be satisfied on ppc64el.
Package has a Depends on fonts-arphic-bkai00mp which cannot be satisfied on s390x.
Package has a Depends on fonts-arphic-bkai00mp which cannot be satisfied on arm64.
Package has a Depends on fonts-arphic-gkai00mp which cannot be satisfied on armel.
Package has a Depends on fonts-arphic-gkai00mp which cannot be satisfied on mips64el.
Package has a Depends on fonts-arphic-gkai00mp which cannot be satisfied on armhf.
Package has a Depends on fonts-arphic-gkai00mp which cannot be satisfied on i386.
Package has a Depends on fonts-arphic-gkai00mp which cannot be satisfied on amd64.
Package has a Depends on fonts-arphic-gkai00mp which cannot be satisfied on ppc64el.
Package has a Depends on fonts-arphic-gkai00mp which cannot be satisfied on s390x.
Package has a Depends on fonts-arphic-gkai00mp which cannot be satisfied on arm64.
Package has a Depends on fonts-arphic-gbsn00lp which cannot be satisfied on arm64.
Package has a Depends on fonts-arphic-gbsn00lp which cannot be satisfied on ppc64el.
Package has a Depends on fonts-arphic-gbsn00lp which cannot be satisfied on s390x.
Package has a Depends on fonts-arphic-gbsn00lp which cannot be satisfied on armhf.
Package has a Depends on fonts-arphic-gbsn00lp which cannot be satisfied on i386.
Package has a Depends on fonts-arphic-gbsn00lp which cannot be satisfied on amd64.
Package has a Depends on fonts-arphic-gbsn00lp which cannot be satisfied on armel.
Package has a Depends on fonts-arphic-gbsn00lp which cannot be satisfied on mips64el.
Package has a Depends on fonts-arphic-bsmi00lp which cannot be satisfied on arm64.
Package has a Depends on fonts-arphic-bsmi00lp which cannot be satisfied on s390x.
Package has a Depends on fonts-arphic-bsmi00lp which cannot be satisfied on ppc64el.
Package has a Depends on fonts-arphic-bsmi00lp which cannot be satisfied on amd64.
Package has a Depends on fonts-arphic-bsmi00lp which cannot be satisfied on i386.
Package has a Depends on fonts-arphic-bsmi00lp which cannot be satisfied on armhf.
Package has a Depends on fonts-arphic-bsmi00lp which cannot be satisfied on armel.
Package has a Depends on fonts-arphic-bsmi00lp which cannot be satisfied on mips64el.

Binary Package: texlive-lang-cyrillic (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-cyrillic

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.

Binary Package: texlive-lang-czechslovak (Version: 2024.20240401-1)

BTS entry: https://bugs.debian.org/texlive-lang-czechslovak

Relationships

Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armhf.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on i386.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on amd64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on armel.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on mips64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on arm64.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on ppc64el.
Package has a Depends on tex-common (>= 6.13) which cannot be satisfied on s390x.


Last updated: Sun May 19 15:25:01 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS